.banner {
	width: 100%;
	overflow: hidden;
	position: relative;
}

.banner img {
	width: 100%;
}

.banner .swiper-pagination-bullet {
	width: 12px;
	height: 12px;
	border-radius: 50%;
}

.banner .swiper-pagination-bullet {
	opacity: 1;
	background-color: #fff;
}

.banner .swiper-pagination-bullet-active {
	background-color: #176EC9;
}

.mainbox{
	padding:30px 35px;
	background-color: #fff;
}
.mainHd{
	height: 45px;
	display: flex;
	 align-items: flex-end;
	justify-content: space-between;
	margin-bottom: 20px;
}
.mainHd b{
	display: inline-flex;
	height: 45px;
	width:169px;
	justify-content: center;
	line-height: 30px;
	padding-top: 12px;
	background: url(../images/titbg.png) no-repeat 0;
}
.mainHd a{
	display: flex;
	align-items: center;
	color: #333;
}
.main3 .mainHd{
	margin-bottom: 10px;
}

.main1{
	margin-top:30px;
	margin-bottom: 30px;
}
/* 学校要闻 */
.swiper-news {
	position: relative;
	overflow: hidden;
}
.swiper-news .swiper-pagination{
	bottom: 80px;
	
}
.swiper-news .swiper-pagination-bullet{
	background-color: transparent;
	opacity: 1;
	width: 14px;
	height: 14px;
	line-height: 14px;
	border: 2px solid #fff;
	margin: 0 6px;
	border-radius: 50%;
	color: #fff;
}
.swiper-news .swiper-pagination-bullet-active{
	background: #D2101A;
	border: 2px solid #D2101A;
}
.swiper-news .tit{
	padding: 10px 0 2px;
	text-align: center;
}
.swiper-news  .date{
	display: flex;
	justify-content: space-between;
	line-height: 26px;
}
.swiper-news  .date span{
	color: #999;
	padding-left: 26px;
	background: url(../images/ico_date.png) no-repeat 0 center;
}
.swiper-news .ptbox .inner{
	padding-bottom: 56%;
}
.swiper-news .ptbox .pic{
	width: calc(100% - 20px);
	height: calc(100% - 15px);
}
.swiper-news .ptbox .inner::before{
	content: '';
	display: block;
	position: absolute;
	width:calc(100% - 20px);
	height: calc(100% - 15px);
	padding-bottom: 20px;
	top:14px;
	left: 20px;
	background-color: #176EC9;
}
.main1_1{
	width: 48%;
}
.main1_2{
	flex:1;
	padding-left: 40px;
	padding-top: 15px;
}
.main2_1,.main2_2{
	width: calc(33.33% - 22px);
}
.main2_2{
	margin: 0 33px;
}
.main3{
	margin-top: 30px;
}
.main3 ul{
	padding-bottom: 30px;
}